const system = require("../../../system");
const Dao = require("../../dao.base");
class SchemeDao extends Dao {
    constructor() {
        super(Dao.getModelName(SchemeDao));
    }
}
module.exports = SchemeDao;
